pieceStand.h File Reference
`#include "osl/eval/weights.h"`
`#include "osl/eval/minorPiece.h"`
`#include "osl/eval/evalStagePair.h"`
`#include "osl/numEffectState.h"`
`#include "osl/bits/king8Info.h"`

Go to the source code of this file.

## Classes

class | osl::eval::ml::PieceStand
class | osl::eval::ml::NonPawnPieceStand
class | osl::eval::ml::NonPawnPieceStandCombination
class | osl::eval::ml::NonPawnPieceStandTurn
class | osl::eval::ml::PieceStandY
class | osl::eval::ml::CanCheckNonPawnPieceStandCombination
class | osl::eval::ml::PieceStandCombinationBoth

## Namespaces

namespace | osl
namespace | osl::eval
namespace | osl::eval::ml